.RadButton_lms {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadButton_lms.rbButton {
        padding: 6px 12px;
    }

        .RadButton_lms.rbButton.rbIconOnly {
            padding: 6px;
        }

        .RadButton_lms.rbButton, .RadButton_lms.rbButton.rbDisabled,
        .RadButton_lms .rbSplitPart {
            border-color: #254252;
            color: #ffffff;
            background-color: #447a99;
        }

            .RadButton_lms.rbButton.rbHovered, .RadButton_lms.rbButton.rbToggled.rbHovered,
            .RadButton_lms.rbButton .rbHovered {
                border-color: #122028;
                color: #ffffff;
                background-color: #345e76;
                box-shadow: inset 0 0 1px #447a99;
            }

            .RadButton_lms.rbButton:focus {
                outline-width: thin;
                outline-offset: -2px;
                outline-color: #122028;
                box-shadow: none;
            }

            .RadButton_lms.rbButton.rbSelected, .RadButton_lms.rbButton.rbToggled,
            .RadButton_lms.rbSelected .rbHovered {
                border-color: #122028;
                color: #ffffff;
                background-color: #345e76;
                box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
            }

    .RadButton_lms .rbSplitPart {
        padding: 6px;
    }

    .RadButton_lms.rbButton:hover,
    .RadButton_lms.rbButton.rbHovered .rbSplitPart {
        border-color: #122028;
    }

    .RadButton_lms.rbButton.rbSelected,
    .RadButton_lms.rbButton.rbSelected:active .rbSplitPart {
        border-color: #122028;
    }

    .RadButton_lms.rbCheckBox .rbText,
    .RadButton_lms.rbRadioButton .rbText,
    .RadButton_lms.rbToggleButton .rbText {
        color: #000000;
    }

    .RadButton_lms .rbToggleCheckboxChecked,
    .RadButton_lms .rbToggleCheckboxFilled,
    .RadButton_lms .rbToggleRadioChecked {
        color: #ff804d;
    }

    .RadButton_lms.rbHovered .rbToggleCheckboxChecked,
    .RadButton_lms.rbHovered .rbToggleCheckboxFilled,
    .RadButton_lms.rbHovered .rbToggleRadioChecked {
        color: #ff4901;
    }

    .RadButton_lms:focus .rbToggleCheckbox:before,
    .RadButton_lms:focus .rbToggleRadio:before {
        box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.5);
    }

    .RadButton_lms:focus .rbToggleCheckboxChecked:before,
    .RadButton_lms:focus .rbToggleCheckboxFilled:before,
    .RadButton_lms:focus .rbToggleRadioChecked:before {
        box-shadow: 0 0 1px 1px rgba(255, 128, 77, 0.5);
    }

    .RadButton_lms.rbPrimaryButton {
        border-color: #ff6e34;
        color: #ffffff;
        background-color: #ff804d;
    }

        .RadButton_lms.rbPrimaryButton.rbHovered, .RadButton_lms.rbPrimaryButton.rbToggled.rbHovered, .RadButton_lms.rbPrimaryButton.rbFocused {
            border-color: #f54600;
            color: #ffffff;
            background-color: #ff5c1a;
            box-shadow: none;
        }

        .RadButton_lms.rbPrimaryButton.rbSelected, .RadButton_lms.rbPrimaryButton.rbToggled {
            border-color: #b33300;
            color: #ffffff;
            background-color: #ff5c1a;
        }

        .RadButton_lms.rbPrimaryButton.rbDisabled {
            border-color: #ff6e34;
            color: #ffffff;
            background-color: #ff804d;
        }